#
# dhcpd.conf
#
# Original dhcpd.conf was moved to dhcpd.conf.bk
#
# If you want to know about this configure file more,
# please lock at dhcpd.conf.bk and that's manual.

# Dynamic ip address configuration
#	-- DHCP clients are given these parameters. --

default-lease-time 6000;
max-lease-time 72000;
option subnet-mask 255.255.255.0;
option broadcast-address 192.168.16.255;
option routers 192.168.16.1;
option domain-name-servers 133.87.45.70, 133.87.45.66, 133.87.1.11;
option domain-name "ep.sci.hokudai.ac.jp";

subnet 192.168.16.0 netmask 255.255.255.0 {
	range 192.168.16.130 192.168.16.254;
}


# Static ip address configuration
# Please write PC information too.

# root: user name [real name],   place: 
# note: 
# accepted:	,  hostname: hogehoge

#host hogehoge {
#   hardware ethernet xx:xx:xx:xx:xx:xx;
#   fixed-address xxx.xxx.xxx.xxx;
#}
